/* helvetica*/
@font-face {
    font-family: 'helvetica_neue';
    font-style: normal;
    font-display: swap;
    src: url("font/Helvetica/TTF/Helvetica-Neue-Regular.ttf");
}

@font-face {
    font-family: 'helvetica_neue_light';
    font-style: normal;
    font-display: swap;
    src: url("font/Helvetica/OTF/SVN-Helvetica\ Neue\ Light.otf");
}

@font-face {
    font-family: 'helvetica_neue_medium';
    font-style: normal;
    font-display: swap;
    src: url("font/Helvetica/OTF/SVN-Helvetica\ Neue\ Medium.otf");
}
/*Oswald*/
 @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-display: swap;
    src: url("font/Oswald/Oswald-Medium.ttf");
} 
